# Method: matters.exports.create

- [HTTP request](https://developers.google.com/workspace/vault/reference/rest/v1/matters.exports/create#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/workspace/vault/reference/rest/v1/matters.exports/create#body.PATH_PARAMETERS)
- [Request body](https://developers.google.com/workspace/vault/reference/rest/v1/matters.exports/create#body.request_body)
- [Response body](https://developers.google.com/workspace/vault/reference/rest/v1/matters.exports/create#body.response_body)
- [Authorization scopes](https://developers.google.com/workspace/vault/reference/rest/v1/matters.exports/create#body.aspect)
- [Try it!](https://developers.google.com/workspace/vault/reference/rest/v1/matters.exports/create#try-it)

Creates an export.

### HTTP request

`POST https://vault.googleapis.com/v1/matters/{matterId}/exports`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `matterId` | `string` The matter ID. |

### Request body

The request body contains an instance of `https://developers.google.com/workspace/vault/reference/rest/v1/matters.exports#Export`.

### Response body

If successful, the response body contains a newly created instance of `https://developers.google.com/workspace/vault/reference/rest/v1/matters.exports#Export`.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/ediscovery`

For more information, see the [Authorization guide](https://developers.google.com/workspace/guides/configure-oauth-consent).